﻿/* Set padding to keep content from hitting the edges */


.body-content {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

span.ribbon-menu {
    padding: 15px;
}

span.partner__img {
    padding-top: 15px;
    padding-bottom: 15px;
}
